@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;800;900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
}

html,
body {
    width: 100%;
    height: 100%;
    min-width: 300px;
}

section {
    position: relative;
    width: 100%;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    /* background: url('../img/bg.jpg') no-repeat; */
    background-size: cover;
    background-position: center;
    padding: 20px
}

.main {
    margin: auto;
    /* border: 1px solid black; */
    border-radius: 10px;
    padding: 30px
}
.main h2{
    text-align: center;
    letter-spacing: 2px;
    font-weight: 400;
}
.main form {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.main form input {
    padding: 10px;
}